xivo-dist (2026.03.00+20260306.154344.29f2fc7) xivo-quantum-deb13-dev; urgency=medium

  * fix: repare my stupid changelog linebreak

 -- XiVO Builder Team <release@xivo.fr>  Fri, 06 Mar 2026 15:43:44 +0000

xivo-dist (2026.03.00) xivo-quantum-deb13; urgency=medium

  * 8220-build-xivo-on-trixie

 -- Benoit SCHULER <bschuler@xivo.solutions> Fri, 06 Feb 2026 17:35:43 +0100

xivo-dist (2026.01.00) xivo-quantum; urgency=medium

  * 8793 - Install on Debian 13 Trixie

 -- Tony MOURIER <tmourier@xivo.solutions>  Tue, 16 Dec 2025 16:16:04 +0100

xivo-dist (2025.11.00) xivo-quantum; urgency=medium

  * 8787 - Override containerd.service to raise LimitNOFILE

 -- Etienne Allovon <eallovon@xivo.solutions>  Thu, 04 Dec 2025 12:52:00 +0100

xivo-dist (2024.05.02) xivo-maia; urgency=medium

  * 7564 Stop installing docker-compose v1 with xivo-docker

 -- Benoit SCHULER <bschuler@xivo.solutions>  Mon, 29 Apr 2024 14:46:41 +0200

xivo-dist (2024.05.01) xivo-maia; urgency=medium

  * 7518 Install XiVOCC on Bookworm

 -- Benoit SCHULER <benoit.schuler@wisper.io>  Thu, 01 Feb 2024 15:40:06 +0100

xivo-dist (2022.08.00) xivo-jabbah; urgency=medium

  * 5550 fix pep8 and pylint

 -- Vaclav Vorisek <vvorisek@avencall.com>  Wed, 13 Jul 2022 11:19:50 +0100

xivo-dist (2022.04.01) xivo-izar; urgency=medium

  * 5020 Enforce docker version

 -- Benoît SCHULER <bschuler@avencall.com>  Tue, 15 Mar 2022 10:24:12 +0100

xivo-dist (2022.04.00) xivo-izar; urgency=medium

  * 4606 Debian11

 -- Benoît SCHULER <bschuler@avencall.com>  Mon, 28 Feb 2022 15:03:19 +0100

xivo-dist (2022.03.00) xivo-izar; urgency=medium

  * 4602 Install XiVOCC on Bullseye 

 -- Benoît SCHULER <bschuler@avencall.com>  Wed, 12 Jan 2022 17:55:03 +0100

xivo-dist (2020.19.00) xivo-gaia; urgency=medium

  * Bump version to 2020.19.00
  * 2449 Update docker version to 19.03

 -- Laurent Meiller <lmeiller@xivo.solutions>  Tue, 17 Nov 2020 09:22:20 +0200

xivo-dist (2020.18.00) xivo-freya; urgency=medium

  [ Tony Mourier ]
  * Bump version to 2020.18.00 (Freya)

  [ Vojtech Sodoma ]
  * 3556 Set apt sources correctly for future LTS

 -- Tony Mourier <tmourier@xivo.solutions>  Mon, 28 Sep 2020 15:30:44 +0200

xivo-dist (2020.10.00) xivo-freya; urgency=medium

  * 3273 Debian 10 Buster: Install XiVO by script

 -- Vojtech Sodoma <vsodoma@avencall.com>  Wed, 17 Jun 2020 15:47:52 +0200

xivo-dist (2020.07.00) xivo-electra; urgency=medium

  * Bump version to 2020.07.00 (Electra)

 -- Etienne Allovon <eallovon@avencall.com>  Mon, 30 Mar 2020 08:13:37 +0000

xivo-dist (2019.14.00) xivo-electra; urgency=medium

  * Bump version to 2019.14.00
  * Pin docker-ce version to 18.06.3~ce~3-0~debian

 -- Tomas Taraba <ttaraba@avencall.com>  Fri, 06 Dec 2019 11:19:55 +0100

xivo-dist (2019.12.00) xivo-deneb; urgency=medium

  * Bump version to 2019.12.00

 -- Jean-Pierre Thomasset <jpthomasset@gmail.com>  Mon, 23 Sep 2019 08:22:25 +0000

xivo-dist (2019.11.00) xivo-deneb; urgency=medium

  * 2810 Update xivocc-installer docker dependency to docker-ce

 -- Vojtech Sodoma <vsodoma@avencall.com>  Tue, 17 Sep 2019 16:12:17 +0200

xivo-dist (2019.05.00) xivo-callisto; urgency=medium

  * Bump version 2019.05.00
  * Add next LTS version in named distrib

 -- Etienne Allovon <eallovon@avencall.com>  Tue, 02 Apr 2019 14:40:13 +0000

xivo-dist (2018.16.03) xivo-borealis; urgency=medium

  * 2153 Do not change apt sources when installing xivo-dist

 -- Vojtech Sodoma <vsodoma@avencall.com>  Tue, 27 Nov 2018 15:36:01 +0100

xivo-dist (2018.16.00) xivo-borealis; urgency=medium

  * Bump version to 2018.16.00

 -- Etienne Allovon <eallovon@avencall.com>  Tue, 16 Oct 2018 11:49:01 +0200

xivo-dist (2018.15.00) xivo-borealis; urgency=medium

  * Bump version to 2018.15.00

 -- Jirka HLAVACEK <jhlavacek@avencall.com>  Mon, 08 Oct 2018 16:48:45 +0200

xivo-dist (2018.14.01) xivo-borealis; urgency=medium

  * Bump version to 2018.14.01

 -- Etienne Allovon <eallovon@avencall.com>  Thu, 04 Oct 2018 10:21:27 +0200

xivo-dist (2018.14.00) xivo-borealis; urgency=medium

  * Bump version to 2018.14.00

 -- lmeiller <lmeiller@thinkpad>  Fri, 21 Sep 2018 17:39:18 +0200

xivo-dist (2018.13.00) xivo-borealis; urgency=medium

  * Bump version to 2018.13.00

 -- Tomas Taraba <ttaraba@avencall.com>  Tue, 04 Sep 2018 09:34:38 +0200

xivo-dist (2018.12.00) xivo-borealis; urgency=medium

  * Bump version to 2018.12.00

 -- Vojtech Sodoma <vsodoma@avencall.com>  Tue, 14 Aug 2018 10:15:59 +0200

xivo-dist (2018.11.00) xivo-borealis; urgency=medium

  * Bump version to 2018.11.00

 -- Vojtech Sodoma <vsodoma@avencall.com>  Fri, 20 Jul 2018 10:37:08 +0200

xivo-dist (2018.10.00) xivo-borealis; urgency=medium

  * Bump version to 2018.10.00

 -- Etienne Allovon <eallovon@avencall.com>  Tue, 03 Jul 2018 16:30:49 +0200

xivo-dist (2018.09.00) xivo-borealis; urgency=medium

  * Bump version to 2018.09.00

 -- Etienne Allovon <eallovon@avencall.com>  Mon, 11 Jun 2018 09:55:27 +0200

xivo-dist (2018.08.00) xivo-borealis; urgency=medium

  * Bump version to 2018.08.00

 -- Tomas Taraba <ttaraba@avencall.com>  Fri, 18 May 2018 09:29:59 +0200

xivo-dist (2018.07.00) xivo-borealis; urgency=medium

  * Bump version to 2018.07.00

 -- Etienne Allovon <eallovon@avencall.com>  Thu, 03 May 2018 15:25:10 +0200

xivo-dist (2018.06.00) xivo-borealis; urgency=medium

  * Bump version to 2018.06.00
  * Add Borealis in named version

 -- Tomas Taraba <ttaraba@avencall.com>  Mon, 09 Apr 2018 10:07:00 +0200

xivo-dist (2018.05.00) xivo-aldebaran; urgency=medium

  * Bump version to 2018.05.00
  * Reinstall docker-compose if version is not 1.16.1

 -- Tomas Taraba <ttaraba@avencall.com>  Fri, 09 Mar 2018 16:57:00 +0100

xivo-dist (2018.04.00) xivo-aldebaran; urgency=medium

  * Bump version to 2018.04.00

 -- Tomas Taraba <ttaraba@avencall.com>  Tue, 20 Feb 2018 10:32:01 +0100

xivo-dist (2018.03.00) xivo-aldebaran; urgency=medium

  * Bump version to 2018.03.00 in xivo-aldebaran
  * Change docker repository and add dependencies

 -- Tomas Taraba <ttaraba@avencall.com>  Thu, 01 Feb 2018 08:31:01 +0100

xivo-dist (2018.02.00) xivo-aldebaran; urgency=medium

  * Bump version to 2018.02.00 in xivo-aldebaran

 -- Jirka HLAVACEK <jhlavacek@avencall.com>  Thu, 28 Dec 2017 08:58:02 +0100

xivo-dist (2018.02.00) xivo-aldebaran; urgency=medium

  * Bump version to 2018.02.00
  * Create package xivo-docker that creates docker source list

 -- Vojtech Sodoma <vsodoma@avencall.com>  Wed, 20 Dec 2017 15:56:51 +0100

xivo-dist (2018.01.00) xivo-aldebaran; urgency=medium

  * Add xivo-aldebaran among named distributions
  * And bump version to 2018.01.00

 -- Etienne Allovon <eallovon@avencall.com>  Thu, 07 Dec 2017 16:28:28 +0100

xivo-dist (2017.11.06) xivo-dev; urgency=medium

  * Add xivo-aldebaran among list of Debian distributions

 -- Etienne Allovon <eallovon@avencall.com>  Mon, 27 Nov 2017 09:55:47 +0100

xivo-dist (2017.11.00) xivo-dev; urgency=medium

  * Bump latest version (xivo-2017.11-latest)

 -- Etienne Allovon <eallovon@avencall.com>  Tue, 12 Sep 2017 10:53:25 +0200

xivo-dist (2017.10.00) xivo-dev; urgency=medium

  * Bump latest version (xivo-2017.10-latest)

 -- Tomas Taraba <ttaraba@avencall.com>  Fri, 18 Aug 2017 14:19:01 +0200

xivo-dist (2017.09.00) xivo-dev; urgency=medium

  * Bump latest version (xivo-2017.09-latest)

 -- Tomas Taraba <ttaraba@avencall.com>  Thu, 27 Jul 2017 15:43:58 +0200

xivo-dist (2017.08.00) xivo-dev; urgency=medium

  * Bump latest version (xivo-2017.08-latest)

 -- Tomas Taraba <ttaraba@avencall.com>  Wed, 12 Jul 2017 16:11:15 +0200

xivo-dist (2017.07.00) xivo-dev; urgency=medium

  * Bump latest version (xivo-2017.07-latest)

 -- Tomas Taraba <ttaraba@avencall.com>  Thu, 22 Jun 2017 09:58:00 +0200

xivo-dist (2017.06.00) xivo-dev; urgency=medium

  * Bump latest version (xivo-2017.06-latest)

 -- Etienne Allovon <eallovon@avencall.com>  Mon, 05 Jun 2017 14:27:41 +0200

xivo-dist (2017.05.00) xivo-five; urgency=medium

  * Bump latest version (xivo-2017.05-latest)

 -- Tomas Taraba <ttaraba@avencall.com>  Mon, 29 May 2017 09:59:02 +0200

xivo-dist (2017.04.00) xivo-five; urgency=medium

  * Bump latest version (xivo-2017.04-latest)

 -- Tomas TARABA <ttaraba@avencall.com>  Fri, 05 May 2017 13:29:17 +0200

xivo-dist (2017.03.01) xivo-five; urgency=medium

  * Add xivo-polaris among list of Debian distributions

 -- Tomas TARABA <ttaraba@avencall.com>  Wed, 29 Mar 2017 17:44:55 +0100

xivo-dist (2017.02) xivo-five; urgency=medium

  * Bump latest version (xivo-2017.02-latest)

 -- Tomas TARABA <ttaraba@avencall.com>  Thu, 02 Mar 2017 10:07:39 +0100

xivo-dist (2016.02-2) xivo-five; urgency=medium

  * Fix postinstall to update distribution only for new install.

 -- Jirka HLAVACEK <jhlavacek@avencall.com>  Thu, 20 Oct 2016 08:26:18 +0200

xivo-dist (2016.02) xivo-five; urgency=low

  * Rename xivo.io to xivo.solutions

 -- Tomas Taraba <ttaraba@avencall.com>  Mon, 10 Oct 2016 17:44:00 +0200
